Halooo Client CMHoster.com yang kami cintai,

di hari ini 12 November 2014, telah dilakukan upgrade versi php yang tadinya 5.3 menjadi 5.4, tapi anda jangan khawatir, jika anda menggunakan script yang belum mendukung php 5.4 anda bisa menggunakan tools baru yang terdapat di CPanel anda, yaitu "Select PHP Version" disana anda bisa memilih php versi berapa yang mau anda gunakan untuk website anda.

Tapi walau demikian, kami tetap menyarankan anda untuk mengupdate script anda agar mendukung php 5.4, dikarenakan untuk meningkatkan keamanan website anda.

Terima kasih.

Salam,
Admin CMHoster.com



Wednesday, November 12, 2014

« Back

Powered by WHMCompleteSolution